Subject: [Extra] Call for adoption and author(s) - QUOTA-BIS

From: "Bron Gondwana" <[email-masked]>
Date: Thu, 08 Nov 2018 07:00:02 -0500

>From today's meeting, Alexey has started work on this, but would be very happy to hand the source documents over to a new editor. If anybody would like to take on the task of updating the QUOTA documents, please respond to this thread. 
 
Further, unless I see objections to this group taking on the work of new QUOTA specifications, I will accept the document when it's complete. 
 I have set a milestone of February next year for an initial draft or drafts to be produced, so we have time to read them before Prague.
 
Cheers, 
 Bron. 
 
-- 
 Bron Gondwana, CEO, FastMail Pty Ltd 
 [email-masked]